@charset "utf-8";
/* CSS Document */

#city_banner {
	background: #efefef;
	position: relative;
	height: 670px;
	overflow: hidden;
}
#city_banner .item a {
	display: block;
	height: 670px
}
#city_banner .owl-buttons div {
	display: block;
	width: 44px;
	height: 44px;
	position: absolute;
	z-index: 99;
	top: 50%;
	margin-top: -22px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	overflow: hidden;
	text-indent: -9999px;
	opacity: 1;
	-moz-transition: all 0s ease;
	-webkit-transition: all 0s ease;
	-o-transition: all 0s ease;
	transition: all 0s ease
}
#city_banner .owl-buttons div:hover {
	opacity: .66
}
#city_banner .owl-buttons div.owl-prev {
	background-image:url(../images/common/banner_left.png);
	left: 100px
}
#city_banner .owl-buttons div.owl-next {
	background-image:url(../images/common/banner_right.png);
	right: 100px
}

.page_banner {
	height: 500px;
	/*background-size: cover;*/
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	cursor:inherit;
}
.page_banner .banner_bottom {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 90;
	background: rgba(0,0,0,0.7);
	color: #fff
}
.page_banner .banner_bottom ._bottom_box {
	padding: 30px 0;
	position: relative
}
.page_banner .banner_bottom ._bottom_box .___pagetitle {
	margin: 0;
	padding: 0;
	line-height: 100%;
	font-weight: 600;
	font-size:29px;
}
.page_banner .banner_bottom ._bottom_box .___pagedesc {
	font-size: 16px;
	line-height: 26px;
	font-weight: 300;
	padding-right: 250px
}
.page_banner .banner_bottom ._bottom_box .___pagedesc p {
	margin: 0
}
.page_banner .banner_bottom ._bottom_box .___pagedesc._full {
	padding-right: 0
}
.page_banner .banner_bottom ._bottom_box .___pagelink {
	position: absolute;
	right: 0;
	bottom: 30px
}
.page_banner .banner_bottom ._bottom_box .___pagelink a {
	display: block;
	line-height: 50px;
	height: 50px;
	padding: 0 30px;
	color: #fff;
	text-decoration: none;
	background: #395ca1;
	font-size: 16px;
	opacity: 1;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease
}
.page_banner .banner_bottom ._bottom_box .___pagelink a:hover {
	opacity: .86
}
.page_banner .banner_bottom ._bottom_box .___pagelink a i.fa {
	margin-right: 10px
}
.page_banner .banner_bottom ._bottom_box._bottom_box_city .___pagetitle {
	font-weight: 600;
	font-size: 70px;
	line-height: 80px;
	margin-bottom: 0
}
.page_banner .banner_bottom ._bottom_box._bottom_box_city .___pageselect {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -25px
}
.thewidth_full {
	width: 100%;
	min-width: 1240px;
	margin: 0 auto
}
.thewidth_center {
	width: 1200px;
	margin: 0 auto
}


.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
}
.owl-theme .owl-controls .owl-page {
    display: inline-block;
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer;
}
.owl-pagination{
	position:absolute;
	left:0;
	bottom:25px;
	width:100%;
}
.owl-theme .owl-controls .owl-page span {
    background: #fff none repeat scroll 0 0;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.8;
    overflow: hidden;
    width: 12px;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    opacity: 1;
	background:#3177a8;
}
/**/
.contents{
	width:1280px;
	margin:0 auto;
}
.htl{
	font-size:32px;
	font-weight:bold;
	position:relative;
	text-align:center;
	padding-bottom:30px;
}
.htl::after{
	position:absolute;
	left:50%;
	bottom:0px;
	width:50px;
	margin-left:-25px;
	height:4px;
	background:#219c9b;
	content:'';
}
.travel_box{
	background:#eeeeee;
	padding:60px 0 120px;
}
.travel_box ul{
	display:flex;
	justify-content : space-between;
	margin:50px 0 0;
}
.travel_box li{
	position:relative;
	padding-bottom:4px;
}
.travel_box li::after{
	position:absolute;
	left:50%;
	bottom:0px;
	width:80px;
	margin-left:-40px;
	height:4px;
	background:#3177a8;
	content:'';
}
.travel_box li a{
	display:block;
	position:relative;
	overflow:hidden;
	width:412px;
}
.travel_box li a::after{
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0px;
	content:'';
	background:url(../images/home/2_06.png) center center no-repeat;
	background-size:contain;
	z-index:3;
}
.travel_box li.t2 a::after{
	background:url(../images/home/2_08.png) center center no-repeat;
	background-size:contain;
}
.travel_box li.t3 a::after{
	background:url(../images/home/2_03.png) center center no-repeat;
	background-size:contain;
}
.travel_box li a img{
	transition: all 0.3s; 
}
.travel_box li a:hover img{
	transform: scale(1.2);
}
.beautiful_box{
	padding:60px 0 120px;
}
.beautiful_box .contents{
	display:flex;
	justify-content : space-between;
	margin:50px auto 0;
}
.beautiful_box .ca, .beautiful_box .cc{
	width:282px;
	display:flex;
	align-content: space-between;
	flex-wrap: wrap;
}
.beautiful_box .cb{
	width:670px;
}
.beautiful_box a{
	position:relative;
	display:block;
	font-size:16px;
}
.beautiful_box a::after{
	content:'';
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background:url(../images/common/v_30.png) center center no-repeat;
	background-size:60px;
	opacity:0.9;
}
.beautiful_box a .pic{
	overflow:hidden;
}
.beautiful_box a .name{
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	background:rgba(0,0,0,0.7);
	color:#fff;
	padding:10px 15px;
	box-sizing:border-box;
}
.beautiful_box a img{
	transition: all 0.3s; 
}
.beautiful_box a:hover img{
	transform: scale(1.2);
}
.map_box{
	background:url(../images/home/h_10.jpg) center center no-repeat;
	background-size:cover;
}
.map_box .contents{
	padding:20px 0 10px;
}


.activity_box{
	padding:60px 0 80px;
}
.activity_box .tabs_bd{
	width:1280px;
	display:flex;
	justify-content:space-between;
	margin:0 auto;
}
.activity_box .contents{
	display:flex;
	justify-content : space-between;
	margin:50px 0 0;
	width:48.6%;
}
.activity_box .item{
	width:300px;
	display:flex;
	align-content: space-between;
	flex-wrap: wrap;
}
.activity_box a{
	position:relative;
	display:block;
	font-size:16px;
	margin-bottom:12px;
}
.activity_box a::after{
	content:'';
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	opacity:0.9;
}
.activity_box a .pic{
	overflow:hidden;
}
.activity_box a .name{
	/*position:absolute;
	left:0;
	right:0;
	bottom:0;
	background:rgba(0,0,0,0.7);
	color:#fff;
	padding:10px 15px;
	box-sizing:border-box;*/
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding:5px;
}
.activity_box a .txt{
	font-size:14px;
	padding:0 5px;
	display:none;
	
}
.activity_box a img{
	transition: all 0.3s; 
}
.activity_box a:hover img{
	transform: scale(1.2);
}
.activity_box .desc{
	position:absolute;
	left:0;
	right:0;
	bottom:0px;
	background:rgba(255,255,255,1);
	padding:0px 5px;
}
.activity_box a:hover .desc{
	background:rgba(49,119,158,0.9);
	color:#fff;
	padding:10px 10px;
}
.activity_box a:hover .desc .txt{
	display:block;
	
	
     width:100%;
     word-break:break-all;
     display:-webkit-box;/**对象作为伸缩盒子模型展示**/
     -webkit-box-orient:vertical;/**设置或检索伸缩盒子对象的子元素的排列方式**/
     -webkit-line-clamp:3;/**显示的行数**/
     overflow:hidden;/**隐藏超出的内容**/
	 
	 
}
.news_box{
	padding:60px 0 0px;
}
.news_box .contents{
	display:flex;
}
.news_box .ico{
	width:50px;
}
.news_box .nbd{
	width:1230px;
	border:1px solid #afc3cd;
	background:#f5f5f7;
	/*padding:20px 30px;*/
	box-sizing:border-box;
}

#owl-news {
	padding:20px 30px;
	box-sizing:border-box;
}
#owl-news .item {
    display: block;
}
#owl-news dl{
}
#owl-news dt{
	font-size:22px;
}
#owl-news dd{
	font-size:18px;
	margin-top:8px;
}

#owl-news .date{
	font-size:26px;
	padding-right:5px;
	color:#3177a8;
}
#owl-news .owl-buttons{
	display:none;
}
#owl-news .owl-pagination{
	bottom:-40px;
	left:-6px;
}
.news_box .owl-theme .owl-controls .owl-page{
	width:25%;
}
.news_box .owl-theme .owl-controls .owl-page span{
	background:#d3d3d3;
	width:100%;
	height:5px;
	border-radius:2px;
}
.news_box .owl-theme .owl-controls .owl-page.active span{
	background:#3177a8;
}

.map_box .contents{
	position:relative;
	width:1150px;
}
.map_box .contents .sign{
	position:absolute;
	left:-50px;
	bottom:0;
}
.hmap{
	width:632px;
	height:865px;
	background:url(../images/home/map/d2_02.png);
	float:left;
}
.hmap .inner{
	background:url(../images/home/map/d1_02.png);
	width:632px;
	height:865px;
	position:relative;
}
.hmap .item{
	position:absolute;
	left:0;
	top:0;
	display:none;
}
.hmap .t0{
	display:block;
}
.tmap{
	width:473px;
	height:410px;
	float:right;
	padding:70px 0 0;
}
.tmap .mtxt{
	display:none;
}
.tmap .t0{
	display:block;
}
.mline{
	width:1280px;
	margin:0 auto;
	padding:5px 0 0;
	text-align:right;
}
.mline a{
	display:inline-block;
}
.mline a::after{
	background:none;
}
.beautiful_box .mline{
	padding:20px 0 0;
}
.news_box .mline{
	margin:60px auto 0;
}
/*#common_banner{
	height:820px;
}
#common_banner .item a, #common_banner .slide{
	height:820px;
}*/
.activity_box .item:nth-child(2n) a:first-child .pic{
	height:355px;
	overflow:hidden;
}
.activity_box .item:nth-child(2n) a:last-child .pic{
	height:200px;
	overflow:hidden;
}
.activity_box .item:nth-child(2n) a:last-child .pic img{
	margin-top:-77px;
}

.activity_box .item:nth-child(2n-1) a:first-child .pic{
	height:200px;
	overflow:hidden;
}
.activity_box .item:nth-child(2n-1) a:last-child .pic{
	height:355px;
	overflow:hidden;
}
.activity_box .item:nth-child(2n-1) a:first-child .pic img{
	margin-top:-77px;
}
.activity_box .mline {
    width: 100%;
}
#vr_box{
    padding: 0px 0 120px;
}
#vr_box .contents{
	width:100%;
	min-width:1280px;
	margin:50px 0 0;
	background:url(../images/home/vr1_02.jpg) center center no-repeat;
	background-size:cover;
	height:560px;
}
#vr_box .contents a{
	display:block;
	height:560px;
	position:relative;
	position:relative;
}
#vr_box .contents .inft{
	background:rgba(0,0,0,.5);
	position:absolute;
	bottom:0;
	width:100%;
	left:0;
}
#vr_box .contents .gtline{
	display:flex;
	justify-content:space-between;
	height:99px;
	line-height:99px;
	width:1180px;
	margin:0 auto;
	align-items:center;
}
#vr_box .contents .p1{
	color:#fff;
	font-size:24px;
	background:url(../images/home/vr_06.png) left center no-repeat;
	padding-left:65px;
}
#vr_box .contents .p2{
	width:42px;
	height:42px;
	background:url(../images/home/vr_03.png) center center no-repeat;
	display:block;
	overflow:hidden;
}

#gallery_box{
    padding: 0 0 120px;
}
#gallery_box .contents{
	margin-top:50px;
}
#gallery_box .contents li{
	width:302px;
	margin:0 24px 24px 0;
	float:left;
}
#gallery_box .contents li:nth-child(4n){
	margin-right:0;
}
#gallery_box .contents li a{
	display:block;
	position:relative;
}
#gallery_box .contents li a .desc{
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    bottom: 0;
    box-sizing: border-box;
    color: #fff;
    left: 0;
    padding: 10px 15px;
    position: absolute;
    right: 0;
	display:none;
}
#gallery_box .contents li a:hover .desc{
	display:block;
}
@media(max-width:767px) {
	#common_banner .slide{
		background-size:cover;
	}
	.contents{
		width:inherit;
	}
	.activity_box{
		padding:30px 15px 0;
	}
	.activity_box .contents{
		display:inherit;
		width:inherit;
		margin:30px auto 0;
	}
	.activity_box .item{
		width:inherit;
		display:block;
	}
	.activity_box a .pic{
		height:200px;
	}
	.activity_box a .pic img{
		width:100%;
	}
	.activity_box .item:nth-child(2n-1) a:last-child .pic,
	.activity_box .item:nth-child(2n) a:first-child .pic{
		height:200px;
	}
	.travel_box{
		padding:30px 15px 30px;
	}
	.travel_box ul{
		display:inherit;
	}
	.travel_box li{
		margin-bottom:12px;
	}
	.travel_box li a{
		width:100%;
	}
	.beautiful_box{
		padding:30px 15px 0;
	}
	.beautiful_box .contents{
		margin:30px auto 0;
	}
	.beautiful_box .ca, .beautiful_box .cc{
		width:100%;
	}
	.beautiful_box .cb{
		width:100%;
	}
	.beautiful_box .contents{
		display:inherit;
	}
	.beautiful_box a{
		margin-bottom:12px;
		width:100%;
	}
	.beautiful_box a img{
		width:100%;
	}
	.map_box{
		display:none;
	}
	.htl{
		font-size: 24px;
    	padding-bottom: 10px;
	}
	.htl::after{
		height:3px;
	}
	.mline{
		width:inherit;
	}
	#vr_box{
		padding:30px 0 60px;
		overflow:hidden;
	}
	#vr_box .contents{
		width:100%;
		min-width:inherit;
		height:280px;
		margin-top:30px;
	}
	#vr_box .contents a{
		height:280px;
	}
	#vr_box .contents .gtline{
		width:100%;
		padding:0 15px;
		box-sizing:border-box;
		height:60px;
	}
	#vr_box .contents .p1{
		background-size:45px;
		padding-left:55px;
	}
	#vr_box .contents .p2{
		background-size:32px;
	}
	
	#gallery_box{
		padding: 0 15px 60px;
	}
	#gallery_box .contents{
		margin-top:30px;
	}
	#gallery_box .contents li{
		width:100%;
		float:none;
		margin:0 0 12px 0;
	}
	#gallery_box .contents li img{
		width:100%;
	}
}
.tabs_hd{
	width:1280px;
	margin:0 auto;
	display:flex;
	justify-content:center;
}
.tabs_hd .htl{
	width:50%;
}
.tabs_hd .htl::after{
	background:none;
}
.tabs_hd .htl.on::after{
	background: #219c9b;
}

.beautiful_box .ca a .pic, .beautiful_box .cc a .pic{
	height:188px;
}
.beautiful_box .ca a img, .beautiful_box .cc a img{
	height:188px;
}
@media(max-width:767px) {
.tabs_hd{
	width:inherit;
}
.beautiful_box .mline{
	width:inherit;
}
.activity_box{
	width:inherit;
	display:inherit;
}
.activity_box .ant{
	width:inherit;
}
.activity_box .tabs_bd{
	width:inherit;
	display:inherit;
}
}